## kali-hw-gemini 2.1

=== debian/changelog ===
kali-hw-gemini (2.1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Dec 2020 17:11:26 +0100

kali-hw-gemini (2.0) kali-dev; urgency=medium

  * Rename package to kali-hw-gemini
  * Switch to native source package as there are no real upstream
    sources
  * Simplify copyright file
  * Drop useless stuff and minor improvements
  * Update path in lxqt settings file
  * Fix Vcs-Browser field
  * Move sddm settings to sddm.conf.d
  * Move autostart files to /etc/xdg/autostart
  * Change architecture to _all_
  * Remove etc/ssh/sshd_config

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Wed, 07 Nov 2018 17:31:48 +1100

kali-hw-gemini (1.5) kali-rolling; urgency=medium

  * Fix pcmanfm-qt settings

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Mon, 29 Oct 2018 20:56:57 +1100

kali-hw-gemini (1.4) kali-rolling; urgency=medium

  * Release 1.4 for kali 2018.4

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Mon, 29 Oct 2018 18:02:31 +1100

kali-hw-gemini (1.3) kali-rolling; urgency=medium

  * Fix xorg.conf, sshd_config & add wallpaper

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Mon, 29 Oct 2018 17:39:55 +1100

kali-hw-gemini (1.2) kali-rolling; urgency=medium

  * Fix diversions

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Mon, 22 Oct 2018 21:20:17 +1100

kali-hw-gemini (1.1) kali-rolling; urgency=medium

  * Release

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Sun, 21 Oct 2018 00:06:37 +0000

kali-hw-gemini (1.0-1) unstable; urgency=medium

  * Initial release

 -- Carsten Boeving <carsten.boeving@whitedome.com.au>  Tue, 16 Oct 2018 04:09:15 +0000
