=== debian/control ===
Source: kali-hw-gemini
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Carsten Boeving <carsten.boeving@whitedome.com.au>, Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.2.1
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-hw-gemini.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-hw-gemini

Package: kali-hw-gemini
Architecture: all
Depends: ${misc:Depends}
Description: Kali settings for the Gemini PDA
 This package implements various settings to optimize Kali for
 the Gemini PDA hardware by Planet Computers.
